/*
Body
----------------------------------------------------*/
 * {
	margin: 0;
	padding: 0;
} 

#ieNotice {
	display: none;
}

body {
	margin: 0;
	padding: 0;
	color: #555555;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 83.33%;
	font-size: 70%;
	line-height: 110%;
	text-align: center;
	background: #fff;

/*    background: #fff url(../images/layout/bg_site.png) repeat-x top left; */	
}

img { border: none; }

a { text-decoration: none;}

.clear {clear: both; 
	font-size: 1px; 
	float: none;
	height:1px;
	margin-top:-1px;
	line-height: 1px;
}
	
.hide {display: none; }

/*  Interface 
-----------------------------------------------------------*/

#wrap  {
	text-align: left;
	margin: 0 auto;
	padding: 0;
	height: 100%;
	width: 940px;
	background:#fff;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
}

/*  template
----------------------------------------------------*/

#header 	{
	height: 120px;
	float: none;
	width: 940px;
	background: url(../images/layout/header_bg.gif) no-repeat bottom right;
}

#logo 	{
	float: left;
	height: 80px;
	width: 154px;
	margin: 30px 0 0 4px;
	padding: 0;
	display:inline;
}

#logo_text_no 	{
	float: left;
	height: 16px;
	width: 154px;
	margin: 0 0 0 38px;
	padding: 0;
	display:inline;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color:#fd9a52;
	font-style: italic;
    font-weight: normal;
}

#logo_text_se 	{
	float: left;
	height: 16px;
	width: 154px;
	margin: 0 0 0 88px;
	padding: 0;
	display:inline;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color:#fd9a52;
	font-style: italic;
    font-weight: normal;
}

#header_form 	{
	position:relative;
	height: 60px;
	width: 500px;
	margin: 0;
	padding: 0;
	top:0px;
	left:300px;
	background: #fff;
}

#tab_privat a:link, #tab_privat a:visited, #tab_privat a:active {
	float: right;
	margin: -10px 0 0 0;
	padding: 15px 0 0 0;
	height: 30px;
	width: 70px;
	font-weight:bold;
    color:#fff;
	font-size:11px;
	background: url(../images/layout/privat_tab_bg.gif) no-repeat top left;
	text-align: center;
	text-decoration: none;
	}

#tab_privat a:hover{
	float: right;
	margin: 0 0 0 0;
	padding: 15px 0 0 0;
	height: 30px;
	width: 70px;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	background: url(../images/layout/privat_tab_bg.gif) no-repeat top left;
	text-align: center;
		}

#tab_privat	a.current {
	float: right;
	margin: 0 0 0 0;
	padding: 15px 0 0 0;
	height: 30px;
	width: 70px;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	background: url(../images/layout/privat_tab_bg.gif) no-repeat top left;
	text-align: center;
	}		
			
#tab_bedrift a:link, #tab_bedrift a:visited, #tab_bedrift a:active  {
	float: right;
	margin: -10px 0 0 2px;
	padding: 15px 0 0 2px;
	width: 70px;
	height: 30px;
	background: #666;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	background: url(../images/layout/bedrift_tab_bg.gif) no-repeat top left;
	text-align: center;
	text-decoration: none;
	}
	
#tab_bedrift a:hover {
	float: right;
	margin: 0 0 0 2px;
	padding: 15px 0 0 2px;
	height: 30px;
	width: 70px;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	background: url(../images/layout/bedrift_tab_bg.gif) no-repeat top left;
	text-align: center;
	}
	
#tab_bedrift a.current{
	float: right;
	margin: 0 0 0 2px;
	padding: 15px 0 0 2px;
	height: 30px;
	width: 70px;
	font-weight:bold;
	color:#fff;
	font-size:11px;
	background: url(../images/layout/bedrift_tab_bg.gif) no-repeat top left;
	text-align: center;
	}


#mainwrap	{
	padding: 0;
	border: 0;
	margin: 0;
	float:right;
	width:780px;
	background: #fff;
}

#content	{
	float: left;
	margin: 12px 0 0 0;
	padding: 0 18px 20px 18px;
	width: 584px;
	min-height: 500px;
	height: 100%;
	z-index: 4
}

#content_a	{
	float: left;
	margin: 12px 0 0 0;
	padding: 0 0 20px 18px;
	width: 584px;
	min-height: 500px;
	height: 100%;
	z-index: 4
}

#content_inner	{
	float: left;
	margin: 12px 0 0 0;
	padding: 0 0 20px 18px;
	width: 762px;
	min-height: 500px;
	height: 100%;
}

#content_inner_2	{
	float: left;
	margin: 12px 0 0 30px;
	padding: 0 0 20px 18px;
	width: 732px;
	min-height: 500px;
	height: 100%;
}

#content_inner_3	{
	float: left;
	margin: 0 0 0 30px;
	padding: 0 0 20px 0;
	width: 540px;
	min-height: 500px;
	height: 100%;
}

#sidebar_right_bedrift	{
	float:right;
	width:178px;
	min-height: 500px;
	padding: 0 0 0 0;
	margin-top:20px;
}


.content_underline			{
	position: relative;
	height: 1px;
	border-bottom: 0;
	margin-bottom:25px;
	}

#contentbar	{
	float: right;
	width: 160px;
	min-height: 500px;
	padding: 0;
}

#sidebar_left	{
	float:left;
	width:160px;
	min-height: 500px;
	padding: 0 0 0 0;
}

#sidebar_right	{
	float:right;
	width:160px;
	min-height: 500px;
	padding: 0 0 0 0;
}

.sidebar_right_kampanje_1	{
	margin: 12px 0 6px 0;
	width:200px;
}

.sidebar_right_kampanje_2	{
	margin: 12px 0 6px 0;
	width:200px;
}

#statusnav	{
	height: 25px;
	padding: 10px 25px 0 0;
	margin: 0 1px 0 0;
}

#statusnav .status p {
	margin: 12px 5px 0 0;
	letter-spacing: -1em;
}

a:link {
	color:#E30004; 
	text-decoration: none;
}

a:visited {
	color:#E30004;
	text-decoration: none;
}

a:hover {	
	color:#666666;
	text-decoration: none;
}

a:active {
	color:#E30004;
	text-decoration: none;
}

.sidebar_bg{
	width:160px;
	height:176px;
	padding:0 0 20px 0;
	background: #fff url(../images/layout/sidebar_bg.png) no-repeat left bottom;
}

#forhandler_sidebar_bg{
	width:160px;
	height:206px;
	padding:0 0 20px 0;
	background: #fff url(../images/layout/sidebar_bg.png) no-repeat left bottom;
}

#din_sidebar_bg{
	width:160px;
	padding:0 0 12px 0;
	background: #fff url(../images/layout/sidebar_bg.png) no-repeat left bottom;
}

/*  Side navigation
----------------------------------------------------*/

#sidebar_left .sidebarnav, #sidebar_right .sidebarnav {
	padding: 0;
	margin: 0px 6px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 12px;
	color:#000000;
}

.sidebarnav ul {
	padding: 0;
	margin: 10px 0 0 0;
}


.sidebarnav li {
	list-style: none;
	margin: 0 0 2px 6px;
}

.last_se {
	list-style: none;
	padding-bottom: 10px;
}

.last {
	margin-bottom:-6px;
}

.sidebarnav li ul li {
	margin-top:-10px;
	margin-left:0;
	padding-top:4px;
	font-weight:normal;
	font-size:11px;

}

.sidebarnav li ul li a, .sidebarnav li ul li a:visited, .sidebarnav li ul li a:active{
	margin-top:0;
	margin-left:0;
	padding-top:4px;
	font-weight:normal;
	font-size:11px;
	background: none;

}

.sidebarnav li ul li a:hover{
	margin-top:0;
	margin-left:0;
	padding-top:4px;
	font-weight:normal;
	font-size:11px;
	background: none;

}

.sidebarnav li a, .sidebarnav li a:visited, .sidebarnav li a:active{
	display: block;
	text-decoration: none;
	padding: 5px 0 5px 20px;
	margin: 1px 0;
	background: transparent url(../images/layout/arrow.gif) no-repeat 7px 8px;
	color: #000000;
}

.sidebarnav li a:hover {
	color: #E30004;
	background: transparent url(../images/layout/arrow.gif) no-repeat 11px 8px;
	padding: 5px 0 5px 20px;
	margin: 1px 0;
}


	
.sidebarnav a.none {
	color: #3C618C;	
	background-image: none;
	padding: 3px 0 3px 21px;
	margin: 1px 0;
	}

.sidebarnav a.noneselected {
	color:#F66013;
	background-color: #ececec;
	background-image: none;
	padding: 3px 0 3px 21px;
	margin: 1px 0;
}

#sidebar_left .subnav, #sidebar_right .subnav {
	padding: 0px 0;
	margin: 0px 25px 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #555555;
}


/*  Text, Headlines, List
-----------------------------------------------------------------------*/

#content p a:link, #content p a:visited, #content p a:active,
#contentbar p a:link, #contentbar p a:visited, #contentbar p a:active,
#sidebar p a:link, #sidebar p a:visited, #sidebar p a:active {
	padding: 0;
}

#footer a:link, #footer a:visited, #footer a:active, 
#topbar a:link, #topbar a:visited, #topbar a:active {
	color:#0077AA;color: #777;
	margin: 0;
	padding: 0 1px;
}

#footer a:hover, #topbar a:hover {
	color:#E30004;
}

#statusnav a:link, #statusnav a:visited, #statusnav a:active {
	color: #999999;
	padding: 0 0 0 9px;
	margin: 0 3px 0 0;
	background: transparent url(../images/layout/arrow-small.gif) no-repeat 0 4px; 	
}

#statusnav a:hover{
	padding: 0 0 0 9px;
	margin: 0 3px 0 0;
	background: transparent url(../images/layout/arrow-small.gif) no-repeat 0 4px; 
	color:#DD6600;
}

/*  Text, Headlines, List
-----------------------------------------------------------------------*/

h1 { color: #E30004;
	padding: 0;
	margin: 9px 25px 7px 0;	
	font: bold 14px Arial, Helvetica, sans-serif;
}

#content_inner h1, #content_inner_2 h1, #content_inner_3 h1 { color: #000000;
	padding: 0;
	margin: 8px 25px 14px 0;	
	font: bold 14px Arial, Helvetica, sans-serif;
}

#content_inner h2, #content_inner_2 h2, #content_inner_3 h2 { color: #000000;
	padding: 0;
	margin: 0 25px 14px 0;	
	font: bold 12px Arial, Helvetica, sans-serif;
	line-height:20px;
}

h2 {color: #00447A;
	padding: 0;
	margin: 0 25px 2px 0;	
    font: bold 15px/19px  Arial, Helvetica, sans-serif;
	border-bottom: 0px dotted #ccc;
}

h3 {color: #2079AA;
	font: normal 1.3em/19px  Arial, Helvetica, sans-serif;
	margin: 0 25px 0px 0;		
	border-bottom: 0px dotted #ccc;
	padding: 0 0 2px 15px;
	background: transparent url(../images/layout/icon-text.gif) no-repeat 2px 5px;
}

#content .topic {color: #2079AA;
	padding: 0 0 2px 0px;
	font: normal 1.3em/19px  Arial, Helvetica, sans-serif;
	margin: 0 25px 0px 0;		
	border-bottom: 0px dotted #ccc;
	padding: 0 0 2px 15px;
	background: transparent url(../images/layout/icon-text.gif) no-repeat 2px 5px;
}

h4 {
	color: #444;
	padding: 0 0px 0 2px;
	margin: 5px 25px 10px 0;	
	font: bold 15px/22px  Arial, Helvetica, sans-serif;
	border-bottom: 1px dotted #ccc;
}

h5 {color: #333;
	padding: 0;
	font-weight: normal;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 16px 0;		
}

#contentbar h5 {color: #444;
	padding: 0;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	margin: 8px 12px -3px 12px;	
	border-bottom: 0px dotted #ccc;	
}

h6 {color: #000000;
	padding: 0;
	margin: 0 25px 14px -2px;	
    font: bold 21px  Arial, Helvetica, sans-serif;

}

#sidebar_left h2, #sidebar_right h2 {color: #666;
	padding: 0;
	font: bold 16px/24px  Arial, Helvetica, sans-serif;
	margin: 12px 15px 10px 14px;		
	border-bottom: 0 dotted #ccc;
}

p {font-size: 1.0em;
	line-height: 1.5em;
	margin: 0 25px 15px 0;
	padding: 0 0px 0 0;
	text-align: left;
}

#content p{
	font-size: 1.1em;
	line-height: 1.5em;
	margin: 0 0 15px 0;
	padding: 0 25px 0 0;	
}

#archive_text{
	font-size: 1.1em;
	line-height: 1em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

#content_inner .glossary_text, #content_inner_2 .glossary_text{
	font-size: 10px;
	line-height: 1em;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
	color:#000000;
}


#content_inner p, #content_inner_2 p, #content_inner_3 p{
	font-size: 1.1em;
	line-height: 1.5em;
	margin: 0 0 15px 0;
	padding: 0 25px 0 0;	
}

#content_inner #pdf, #content_inner_2 #pdf  {
	background: url(../images/layout/pdf_icon.gif) no-repeat 0px 4px;
	width: 300px;
	margin: 30px 0 2px 0;
	padding: 4px 0 2px 20px;
	font: normal 11px Arial,Helvetica;
	color: #000;
	display: block;
	letter-spacing:0.6px;
	text-align:left;
}

#sidebar_left p, #sidebar_right p, #contentbar p{
	color: #555;font-size: 0.9em;	
	font-size: 1.0em;	
	line-height: 1.3em;
	margin: 8px 10px 10px 13px;
	padding: 0;
}

#footer p{
	color: #777;
	padding:0;
	margin:0;
	line-height: 1.6em
}

#lowerbox {
	height: 34px;
	width: 710px;
	margin: 40px 0 0 0;
	padding: 10px 10px 0 0;
	background: transparent url(../images/layout/bg-lowerbox.gif) repeat-x 0px 0px;
	text-align: right;
	float:left;
}

#sidebar_left #sidebar_title a:link, #sidebar_left #sidebar_title a:visited, #sidebar_left #sidebar_title a:active {
	background: #ffffff;
	width: 150px;
	margin: 16px 0px 8px 0;
	padding: 1px 0 0 10px;
	font: bold 18px Arial,Helvetica;
	color: #E30004;
	display: block;
	letter-spacing:0.6px;
}

#sidebar_right #sidebar_title a:link, #sidebar_right #sidebar_title a:visited, #sidebar_right #sidebar_title a:active {
	background: #ffffff;
	width: 150px;
	margin: 18px 0px 8px 0;
	padding: 1px 0 0 10px;
	font: bold 16px Arial,Helvetica;
	color: #E30004;
	display: block;
	letter-spacing:0.6px;
}


#sidebar_artikler_title {
	background: #ffffff;
	width: 153px;
	margin: 4px 0 10px 0;
	padding: 1px 0 0 6px;
	font: bold 12px Arial,Helvetica;
	color: #E30004;
	letter-spacing:0;
}

#sidebar_left #sidebar_title a:hover { color: #000000;}
#sidebar_right #sidebar_title a:hover { color: #000000;}

#sidebar_artikler_title a:link{ color: #E30004;}
#sidebar_artikler_title a:visited{ color: #E30004;}
#sidebar_artikler_title a:hover { color: #000000;}
#sidebar_artikler_title a:active { color: #E30004;}


#sidebar_right #sidebar_nyheter {
	background: #ffffff;
	width: 153px;
	margin: 0 0px 6px 2px;
	padding: 0 0 6px 4px;
	font: normal 11px Arial,Helvetica;
	color: #000;
	display: block;
	letter-spacing:0.6px;
	border-bottom: 1px dotted #ccc;
}

#sidebar_right #sidebar_nyheter a:link { color: #000000;}
#sidebar_right #sidebar_nyheter a:visited { color: #000000;}
#sidebar_right #sidebar_nyheter a:hover { color: #E30004;}
#sidebar_right #sidebar_nyheter a:active { color: #000000;}



.rightbox {
	float:right;
	margin:0 -5px 0 0;
	padding:0 0px 0 0;
}
.leftbox {
	float:left;
	margin:0;
	padding:0;	 
}

.columnleft {
	float:left;
	width: 49%;
	border-right: 0px dotted #ccc;
}

.columnright {
	float:right;
	width: 49%;
}


 /*  Images
-----------------------------------------------------------------------*/ 

.img-border img{
	border: 4px solid #EEEFEA;
	padding: 1px;
	display: block;
  	background-color: #fff;
	margin: 0;
}

.leftalign {
	float: left;
	margin: 2px 12px 1px 0;
	padding: 0;
}

.rightalign {
	float: right;
	margin: 2px 25px 1px 15px;
	padding: 0;
}

 /*  Forms
-----------------------------------------------------------------------*/ 
 



/*  Print Specs 
-----------------------------------------------------------------------*/

@media print {

body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 70%; 
	line-height: 150%;
	text-align: center;
	background-color: #fff;
	border-top: 0px;
}

#header 	{
	height: 100px;
}
#content	{
	width: 470px;
	padding: 0px 25px 0 5px;
	margin: 0;
	background-color: #fff;
	min-height: 400px;
}
	
#contentbar	{
	float:left;
	width:232px;
	padding: 30px 0px 0 5px;
	}
	
#sidebar{
	width: 200px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 5px;
	top: 223px;


}
	
#footer{ display: none; }

}

/*  hr 
-----------------------------------------------------------------------*/
hr {
    border: none 0; 
	border-top: 1px dotted #dedede;/*the border*/
	width: 720px;
	height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
	margin-top:6px;
	margin-bottom:10px;
	background-color:#ffffff;
	}

/*  Nyheter Arkiv
-----------------------------------------------------------------------*/	
#archive_date {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: bold;
	font-size:11px;
	line-height:18px;
	margin-bottom:8px;
	padding-top:2px;
	}
	
#archive_month {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: normal;
	font-size:11px;
	line-height:18px;
	margin-bottom:8px;
	padding-top:2px;
	}

/*  Entry_column
-----------------------------------------------------------------------*/	
.entry_column	{
		width: 470px;
		padding: 0;
		margin: 0;
		background-color: #fff;
	}
	
.entry_column_right	{
		width: 200px;
		padding: 0;
		margin: 0 10px;
		background-color: #fff;
		float:left;
		}
		
.entry_column_left	{
		width: 220px;
		padding: 0;
		margin: 0;
		background-color: #fff;
		float:left;
			}
			
			
/*  Kundeservice_column
-----------------------------------------------------------------------*/	
#kundeservice_column_1	{
	width: 236px;
	height: 204px;
	padding: 0;
	margin: 0 0 30px 0;
	background: #fff url(../images/layout/kundeservice_box_bg.gif) no-repeat top left;
	float:left;
	position:relative;
	}

#kundeservice_column_2	{
	width: 236px;
	height: 204px;
	padding: 0;
	margin: 0 0 30px 27px;
	background: #fff url(../images/layout/kundeservice_box_bg.gif) no-repeat top left;
	float:left;
	position:relative;
	}
	
#kundeservice_column_3	{
	width: 236px;
	height: 204px;
	padding: 0;
	margin: 0 0 30px 27px;
	background: #fff url(../images/layout/kundeservice_box_bg.gif) no-repeat top left;
	float:left;
	position:relative;
	}
	
#kundeservice_column_4	{
	width: 236px;
	height: 204px;
	padding: 0;
	margin: 0 0 30px 0;
	background: #fff url(../images/layout/kundeservice_box_bg.gif) no-repeat top left;
	float:left;
	position:relative;
	}

#kundeservice_column_5	{
	width: 236px;
	height: 204px;
	padding: 0;
	margin: 0 0 30px 27px;
	background: #fff url(../images/layout/kundeservice_box_bg.gif) no-repeat top left;
	float:left;
	position:relative;
	}
	
#kundeservice_column_6	{
	width: 236px;
	height: 204px;
	padding: 0;
	margin: 0 0 30px 27px;
	background: #fff url(../images/layout/kundeservice_box_bg.gif) no-repeat top left;
	float:left;
	position:relative;
	}
	
#kundeservice_column_1 h2, #kundeservice_column_2 h2, #kundeservice_column_3 h2,#kundeservice_column_4 h2, #kundeservice_column_5 h2, #kundeservice_column_6 h2 {
	color: #000;
	padding: 0;
	font: bold 12px Arial, Helvetica, sans-serif;
	margin: 10px 0 16px 10px;		
	}
	
    #kundeservice_column_1 h2 a:link , #kundeservice_column_2 h2 a:link , #kundeservice_column_3 h2 a:link ,#kundeservice_column_4 h2 a:link , #kundeservice_column_5 h2 a:link , #kundeservice_column_6 h2 a:link  {
	color: #000;
	}
	
	#kundeservice_column_1 h2 a:visited , #kundeservice_column_2 h2 a:visited , #kundeservice_column_3 h2 a:visited ,#kundeservice_column_4 h2 a:visited , #kundeservice_column_5 h2 a:visited , #kundeservice_column_6 h2 a:visited  {
	color: #000;
	}
	
	#kundeservice_column_1 h2 a:hover , #kundeservice_column_2 h2 a:hover , #kundeservice_column_3 h2 a:hover ,#kundeservice_column_4 h2 a:hover , #kundeservice_column_5 h2 a:hover , #kundeservice_column_6 h2 a:hover  {
	color: #000;
	}
	
	#kundeservice_column_1 h2 a:active , #kundeservice_column_2 h2 a:active , #kundeservice_column_3 h2 a:active ,#kundeservice_column_4 h2 a:active , #kundeservice_column_5 h2 a:active , #kundeservice_column_6 h2 a:active  {
	color: #000;
	}
			
.kundeservice_front {
	width: 224px;
	margin: 0;
	padding: 2px 0 2px 10px;
	font: normal 1em Arial,Helvetica, sans-serif;
	color: #000;
	display: block;
	letter-spacing:0.6px;
	border-bottom: 1px dashed #ddd;
	}

.kundeservice_front a:link { color: #000000;}
.kundeservice_front a:visited { color: #000000;}
.kundeservice_front a:hover { color: #E30004;}
.kundeservice_front a:active { color: #000000;}

.kundeservice_inner {
	width: 710px;
	margin: 0 0 8px 0;
	padding: 2px 0 6px 10px;
	font: normal 12px Arial,Helvetica, sans-serif;
	color: #000;
	display: block;
	letter-spacing:0.6px;
	border-bottom: 1px dashed #ddd;
	}

.kundeservice_inner a:link { color: #000000;}
.kundeservice_inner a:visited { color: #000000;}
.kundeservice_inner a:hover { color: #E30004;}
.kundeservice_inner a:active { color: #000000;}

.kundeservice_more {
	color: #000;
	width:226px;
	height:19px;
	padding: 1px 6px 0 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin: 2px 0 0 0;
	text-align:right;
	position:absolute;
	bottom:0;	
	}
	
	
	/*  Abonnement Main
-----------------------------------------------------------------------*/	
#abonnement_column_main	{
	width: 762px;
	margin:14px 0 0 0;
	}
	
#abonnement_column_1	{
	width: 180px;
	height: 200px;
	padding: 0;
	margin: 0 0 30px 0;
	background: #fff url(../images/layout/kundeservice_box_bg.gif) no-repeat top left;
	float:left;
	}

#abonnement_column_2	{
	width: 180px;
	height: 200px;
	padding: 0;
	margin: 0 0 30px 14px;
	background: #fff url(../images/layout/kundeservice_box_bg.gif) no-repeat top left;
	float:left;
	}
	
#abonnement_column_3	{
	width: 180px;
	height: 200px;
	padding: 0;
	margin: 0 0 30px 14px;
	background: #fff url(../images/layout/kundeservice_box_bg.gif) no-repeat top left;
	float:left;
	}
	
#abonnement_column_4	{
	width: 180px;
	height: 200px;
	padding: 0;
	margin: 0 0 30px 14px;
	background: #fff url(../images/layout/kundeservice_box_bg.gif) no-repeat top left;
	float:left;
	}
	
#abonnement_column_1 h2, #abonnement_column_2 h2, #abonnement_column_3 h2, #abonnement_column_4 h2 {
	color: #000;
	padding: 0;
	font: bold 12px Arial, Helvetica, sans-serif;
	margin: 10px 0 16px 10px;		
	}
	
#abonnement_front {
	width: 200px;
	margin: 0;
	padding: 2px 0 2px 10px;
	font: normal 12px Arial,Helvetica, sans-serif;
	color: #000;
	display: block;
	letter-spacing:0.6px;
	border-bottom: 1px dashed #ddd;
	}

#abonnement_front a:link { color: #000000;}
#abonnement_front a:visited { color: #000000;}
#abonnement_front a:hover { color: #E30004;}
#abonnement_front a:active { color: #000000;}


#abonnement_more {
	color: #000;
	width:200px;
	height:16px;
	padding: 1px 6px 0 0;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin: 6px 0 0 0;
	text-align:right;
	background: url(../images/layout/mer.gif) no-repeat 150px 0px;		
	}

#image_right {
position:relative;
float:left;
text-align:right;
overflow:visible;
clear:both;
}

	/*  Abbonement Inner
-----------------------------------------------------------------------*/

#abbonement_box_main_wrap{
	width:714px;
	height:260px;
	float:left;
	padding:0;
	margin:0 0 60px 0;
	}
	
#abbonement_box_content{
	width:340px;
	height:200px;
	float:left;
	padding:0;
	margin-bottom:20px;
	margin-top:2px;
	margin:right:20px;
	}
	
#abbonement_box_image{
	width:350px;
	height:260px;
	float:left;
	padding:0;
	margin: 3px 0 20px 0;
	}
	
#bedrift_box_image{
	width:192px;
	height:260px;
	float:right;
	padding:0;
	margin: 3px 0 0 0;
	}
	
#bedrift_box_image_2{
	width:300px;
	height:260px;
	float:right;
	padding:0;
	margin: 3px 0 0 0;
	}


	/*  Table 1
-----------------------------------------------------------------------*/

#table_1 {
	width: 700px;
	padding: 0;
	margin: -16px 0 0 0;
}
	/*  Table 2
-----------------------------------------------------------------------*/

#table_2 {
	width: 700px;
	padding: 0;
	margin: 0;
}



.main {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #F7F6F4;
	padding: 6px 6px 6px 6px;
	color: #000000;
	text-align: center;
	font: normal 12px Arial, Helvetica, Verdana, sans-serif;
	width:122px;
}

.main_fra {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #E3E3E3;
	padding: 6px 6px 6px 6px;
	color: #000000;
	text-align: center;
	font: normal 11px Arial, Helvetica, Verdana, sans-serif;
	width:20px;
}

.top {
	
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 6px 6px 6px 6px;
	background: #F7F6F4;
	text-align: center;
	font: normal 12px Arial, Helvetica, Verdana, sans-serif;
	color:#000000;

}
.left {
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #E3E3E3;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#000000;
	padding: 6px 6px 6px 12px;
	width:256px
}

.left_2 {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #E3E3E3;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#000000;
	padding: 6px 6px 6px 12px;
	width:250px
}

.left_top {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #E3E3E3;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#000000;
	padding: 6px 6px 6px 12px;
    width:280px;
	
}

.left_top_2 {
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #E3E3E3;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#000000;
	padding: 6px 6px 6px 12px;
	
}

.top_2 {
	
	border-top: 1px solid #cccccc;
	background: #E30004;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#ffffff;
	padding: 6px 6px 6px 12px;
	
}

.top_6 {
	
	border-top: 1px solid #cccccc;
	background: #E30004;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: center;
	color:#ffffff;
	padding: 6px 6px 6px 12px;
	
}

.small_text {
	font: normal 11px Arial, Helvetica, Verdana, sans-serif;
	text-align: right;
	width:130px;
	margin-right:10px;
	margin-top:-12px;
	text-transform: lowercase;
	float:right;
}


	/*  Table Sparer
-----------------------------------------------------------------------*/
.left_sparer {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #E3E3E3;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#000000;
	padding: 6px 6px 6px 12px;
}

.top_sparer {
	
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 6px 2px 6px 2px;
	background: #d3d3d3;
	text-align: center;
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	color:#E30004;
}

.top_sparer_t {
	
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 6px 2px 6px 2px;
	background: #e3e3e3;
	text-align: center;
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	color:#E30004;
}

.top_left_sparer {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #d3d3d3;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#000000;
	padding: 6px 6px 6px 12px;
}

.main_sparar {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #F2F2F2;
	padding: 6px 6px 6px 6px;
	color: #000000;
	text-align: center;
	font: normal 12px Arial, Helvetica, Verdana, sans-serif;
	width:122px;
}
	/*  Table Fastpris
-----------------------------------------------------------------------*/

.left_fastpris {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #d9d9d9;
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	text-align: left;
	color:#000000;
	padding: 6px 6px 6px 12px;
	width:200px
}

.top_fastpris {
	
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 6px 2px 6px 2px;
	background: #E3E3E3;
	text-align: center;
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	color:#E30004;
}

	/*  Table Abonnement Priser
-----------------------------------------------------------------------*/
#table_a_priser {
	width: 320px;
	padding: 0;
	margin: 0;
	background: url(../images/layout/abonnement_table_bg.gif) no-repeat top left;
}

.left_a_priser {
	border-bottom: 1px solid #eeeeee;	
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#E30004;
	padding: 12px 6px 6px 12px;
}

.top_a_priser {
	padding: 6px 2px 6px 2px;
	text-align: center;
	font: bold 12px Arial, Helvetica, Verdana, sans-serif;
	color:#E30004;
	margin: -16px 0 0 0;
}

.top_left_a_priser {
	font: bold 14px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#000000;
	padding: 10px 6px 10px 12px;
	margin: 0;
}

.main_priser {
	border-bottom: 1px solid #eeeeee;	
	padding: 10px 6px 6px 12px;
	color: #000000;
	text-align: left;
	font: normal 12px Arial, Helvetica, Verdana, sans-serif;
	width:auto;
}

.main_priseliste {	
	padding: 10px 6px 6px 12px;
	width:auto;
}

.left_a_priseliste {	
	font: normal 12px Arial, Helvetica, Verdana, sans-serif;
	text-align: left;
	color:#000000;
	padding: 12px 6px 6px 12px;
}

.main_bestill {
	padding: 10px 0 6px 10px;
	color: #000000;
	text-align: left;
	font: normal 12px Arial, Helvetica, Verdana, sans-serif;
	width:auto;
}

	/*  Table Tilleggstjenester
-----------------------------------------------------------------------*/
#table_tilleggstjenester {
	width: 700px;
	padding: 0;
	margin: 0;
	background:#cccccc;
}

.left_till {
	border-bottom: 1px solid #eeeeee;
	width:120px;	
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#000000;
	padding: 10px 6px 10px 12px;
	vertical-align:top; 
}

.left_top_till {
    border-top: 1px solid #cccccc;
    width:120px;	
    border-bottom: 1px solid #eeeeee;
    padding: 10px 6px 10px 12px;
	text-transform: uppercase;
	text-align: left;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	color:#000000;
	vertical-align:top; 
}

.left_till_bottom {
	border-bottom: 1px solid #cccccc;
	width:120px;	
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#000000;
	padding: 10px 6px 10px 12px;
	vertical-align:top; 
}

.till_main {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #F7F6F4;
	padding: 10px 12px 10px 12px;
	color: #000000;
	text-align: left;
	font: normal 12px Arial, Helvetica, Verdana, sans-serif;
	width:300px;
	vertical-align:top; 
}

.till_main_top {
    border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #F7F6F4;
	padding: 10px 12px 10px 12px;
	color: #000000;
	text-align: left;
	font: normal 12px Arial, Helvetica, Verdana, sans-serif;
	width:300px;
	vertical-align:top; 
}

.till_right {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #eeeeee;
	background: #cccccc;
	padding: 10px 6px 10px 6px;
	color: #000000;
	text-align: left;
	font: normal 12px Arial, Helvetica, Verdana, sans-serif;
	width:120px;
	vertical-align:top; 
}

.till_right_top {
    border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #eeeeee;
	background: #cccccc;
	padding: 10px 6px 10px 6px;
	color: #000000;
	text-align: left;
	font: normal 12px Arial, Helvetica, Verdana, sans-serif;
	width:120px;
	vertical-align:top; 
}

.till_right_bottom {
    border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #cccccc;
	padding: 10px 6px 10px 6px;
	color: #000000;
	text-align: left;
	font: normal 12px Arial, Helvetica, Verdana, sans-serif;
	width:120px;
	vertical-align:top; 
}

	/*  Table Utland Priser
-----------------------------------------------------------------------*/

.content_utland_priser

{ 
    width:700px;
}

table.utland_priser
{
	width: 690px;
	margin: 0 0 10px 2px;
	border: 0;
	background-color:#ffffff;
	font: bold 10px  Arial, Helvetica, sans-serif;
	padding: 0;
}

table.utland_priser td
{
	text-align:center;
}

table.utland_priser a:link { color: #E30004; text-decoration:none;}
table.utland_priser a:visited { color: #E30004; text-decoration:none;}
table.utland_priser a:hover { color: #eeeeee; text-decoration:none;}
table.utland_priser a:active { color: #E30004; text-decoration:none;}


table.phonzo-table
{
	width: 500px;
	margin: 0;
	border: 1px solid;
	border-color: #cccccc #cccccc #cccccc #cccccc;
	font: bold 11px  Arial, Helvetica, sans-serif;
}

table.phonzo-table th, table.phonzo-table td
{
    padding: 0 0 0 4px;
    text-align: left;
    vertical-align: middle;
}

table.phonzo-table th
{
    background-color: #E30004;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	color:#ffffff;
	padding:10px 0 10px 0;
}

table.phonzo-table th.bedrift_top
{
    background-color: #303D40;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	color:#ffffff;
	padding:10px 0 10px 0;
}

table.phonzo-table td
{
    border-top: 1px solid #cccccc;
    font-weight: normal;
    background-color: #F7F6F4;
    height:24px;
}

table.phonzo-table td.bglight
{
    background-color: #E3E3E3;
    font: bold 11px Arial, Helvetica, Verdana, sans-serif;
}

	/*  Table Bedrift Priser
-----------------------------------------------------------------------*/

#table_bedrift_priser {
	width: 700px;
	padding: 0;
	margin: 0;
	}

.b_p_main {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #F7F6F4;
	padding: 6px 12px 6px 6px;
	color: #000000;
	text-align: right;
	font: normal 12px Arial, Helvetica, Verdana, sans-serif;
	width:58px;
	}
	
.b_p_left {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #E3E3E3;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#000;
	padding: 6px 6px 6px 12px;
	width:170px
	}

.b_p_left_2 {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background: #E3E3E3;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#000000;
	padding: 6px 6px 6px 12px;
	width:300px
	}

.b_p_left_top_2 {
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	background: #303D40;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#ffffff;
	padding: 6px 6px 6px 12px;
	}

.b_p_top_2 {
	border-right: 1px solid #cccccc;	
	border-top: 1px solid #cccccc;
	background: #303D40;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: center;
	color:#fff;
	padding: 6px 6px 6px 6px;
	}

.b_p_top_3 {
	
	border-top: 1px solid #cccccc;
	background: #303D40;
	font: bold 11px Arial, Helvetica, Verdana, sans-serif;
	text-transform: uppercase;
	text-align: left;
	color:#fff;
	padding: 6px 6px 6px 12px;
	}

.b_p_top_4 {
	border-right: 1px solid #cccccc;
	background: #ffffff;
	padding: 0;
	width:10px;
	}

.b_p_main_1 {
	border-right: 1px solid #cccccc;
	background: #ffffff;
	padding: 6px 6px 6px 6px;
	width:10px;
	}
	
.flash_main_wrap {
	width: 582px;
	position: relative;
	top: 0;
	left: 0;
	margin-bottom:5px;
	z-index:99;
	}	
	
table.cleantable
	{
		font: normal 11px Arial, Helvetica, Verdana, sans-serif;

	}
	


	/*  footer
-----------------------------------------------------------------------*/	
	#footer	{
	height: 60px;
	padding: 13px 2px 0 0;
	margin: 2px 0 0 0;
	background: #fff url(../images/layout/footer_bg.gif) no-repeat 0 0;
}

.copyright {
	width: 200px;
	margin: 0;
	padding: 0;
	float:left;
	text-align:left;
}

.facebook {
	width: 200px;
	margin: 0 0 0 186px;
	padding: 0 0 0 20px;
	float:left;
	text-align:left;
	background: #fff url(../images/layout/facebook.gif) no-repeat 0 0;
}

.personvern {
	width: 120px;
	margin: 0;
	padding: 0;
	text-align: right;
	float: right;
}

.personvern_se {
	width: 64px;
	margin: 0;
	padding: 0;
	text-align: right;
	float: right;
}

